# This is the CMakeCache file.
# For build in directory: c:/GIT_PROJ/DEVZONE_OOT/nbiot/build
# It was generated by CMake: C:/ncs/v1.8.0/toolchain/opt/bin/cmake.exe
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUIs for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//Application Binary Directory
APPLICATION_BINARY_DIR:PATH=C:/GIT_PROJ/DEVZONE_OOT/nbiot/build

//Application Source Directory
APPLICATION_SOURCE_DIR:PATH=C:/GIT_PROJ/DEVZONE_OOT/nbiot

//No help, variable specified on the command line.
BOARD:UNINITIALIZED=solari_slb_nrf9160ns

//Path to a file.
BOARD_DIR:PATH=C:/GIT_PROJ/DEVZONE_OOT/boards/arm/solari_slb_nrf9160

//No help, variable specified on the command line.
BOARD_ROOT:STRING=c:/ncs/v1.8.0/zephyr/boards/arm;c:/GIT_PROJ/example-application/boards/arm;c:/GIT_PROJ/slbref/boards/arm;c:/GIT_PROJ/DEVZONE_OOT

//Path to a program.
BOSSAC:FILEPATH=BOSSAC-NOTFOUND

//Selected board
CACHED_BOARD:STRING=solari_slb_nrf9160ns

//If desired, you can build the application usingthe configuration
// settings specified in an alternate .conf file using this parameter.
// These settings will override the settings in the application’s
// .config file or its default .conf file.Multiple files may be
// listed, e.g. CONF_FILE="prj1.confi;prj2.conf" The CACHED_CONF_FILE
// is internal Zephyr variable used between CMake runs. To change
// CONF_FILE, use the CONF_FILE variable.
CACHED_CONF_FILE:STRING=C:/GIT_PROJ/DEVZONE_OOT/nbiot/prj.conf

//Selected shield
CACHED_SHIELD:STRING=

//Path to a program.
CCACHE_FOUND:FILEPATH=C:/ProgramData/chocolatey/bin/ccache.exe

//Path to a program.
CMAKE_C_COMPILER:FILEPATH=C:/ncs/v1.8.0/toolchain/opt/bin/arm-none-eabi-gcc.exe

//Path to a program.
CMAKE_GCOV:FILEPATH=C:/ncs/v1.8.0/toolchain/opt/bin/arm-none-eabi-gcov.exe

//Path to a program.
DTC:FILEPATH=C:/ncs/v1.8.0/toolchain/opt/bin/dtc.exe

//If desired, you can build the application using the DT configuration
// settings specified in an alternate .overlay file using this
// parameter. These settings will override the settings in the
// board's .dts file. Multiple files may be listed, e.g. DTC_OVERLAY_FILE="dts1.overlay
// dts2.overlay"
DTC_OVERLAY_FILE:STRING=

//Git command line client
GIT_EXECUTABLE:FILEPATH=C:/ncs/v1.8.0/toolchain/mingw64/bin/git.exe

//gnuarmemb install directory
GNUARMEMB_TOOLCHAIN_PATH:PATH=c:/ncs/v1.8.0/toolchain/opt

//Path to a program.
GPERF:FILEPATH=C:/ncs/v1.8.0/toolchain/opt/bin/gperf.exe

//Path to a program.
IMGTOOL:FILEPATH=C:/ncs/v1.8.0/toolchain/opt/bin/Scripts/imgtool.exe

//No help, variable specified on the command line.
NCS_TOOLCHAIN_VERSION:STRING=NONE

//Path to a program.
OPENOCD:FILEPATH=C:/OPENOCD/xpack-openocd-0.11.0-4/bin/openocd.exe

//Path to a program.
PYTHON_PREFER_EXECUTABLE:FILEPATH=C:/ncs/v1.8.0/toolchain/opt/bin/python.exe

//True if toolchain supports newlib
TOOLCHAIN_HAS_NEWLIB:BOOL=ON

//Zephyr toolchain root
TOOLCHAIN_ROOT:STRING=C:/ncs/v1.8.0/zephyr

//No help, variable specified on the command line.
WEST_PYTHON:UNINITIALIZED=c:\ncs\v1.8.0\toolchain\opt\bin\python.exe

//Zephyr base
ZEPHYR_BASE:PATH=C:/ncs/v1.8.0/zephyr

//Zephyr toolchain variant
ZEPHYR_TOOLCHAIN_VARIANT:STRING=gnuarmemb

//The directory containing a CMake configuration file for ZephyrBuildConfiguration.
ZephyrBuildConfiguration_DIR:PATH=C:/ncs/v1.8.0/nrf/share/zephyrbuild-package/cmake

//The directory containing a CMake configuration file for Zephyr.
Zephyr_DIR:PATH=C:/ncs/v1.8.0/zephyr/share/zephyr-package/cmake


########################
# INTERNAL cache entries
########################

//The application configuration folder
APPLICATION_CONFIG_DIR:INTERNAL=C:/GIT_PROJ/DEVZONE_OOT/nbiot
//DT bindings root directories
CACHED_DTS_ROOT_BINDINGS:INTERNAL=C:/ncs/v1.8.0/nrf/dts/bindings;C:/ncs/v1.8.0/zephyr/dts/bindings
//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=c:/GIT_PROJ/DEVZONE_OOT/nbiot/build
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=3
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=20
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=5
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=C:/ncs/v1.8.0/toolchain/opt/bin/cmake.exe
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=C:/ncs/v1.8.0/toolchain/opt/bin/cpack.exe
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=C:/ncs/v1.8.0/toolchain/opt/bin/ctest.exe
//Name of external makefile project generator.
CMAKE_EXTRA_GENERATOR:INTERNAL=
//Name of generator.
CMAKE_GENERATOR:INTERNAL=Ninja
//Generator instance identifier.
CMAKE_GENERATOR_INSTANCE:INTERNAL=
//Name of generator platform.
CMAKE_GENERATOR_PLATFORM:INTERNAL=
//Name of generator toolset.
CMAKE_GENERATOR_TOOLSET:INTERNAL=
//Source directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=C:/GIT_PROJ/DEVZONE_OOT/nbiot
//number of local generators
CMAKE_NUMBER_OF_MAKEFILES:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=C:/ncs/v1.8.0/toolchain/opt/share/cmake-3.20
//Details about finding Python3
FIND_PACKAGE_MESSAGE_DETAILS_Python3:INTERNAL=[C:/ncs/v1.8.0/toolchain/opt/bin/python.exe][cfound components: Interpreter ][v3.8.2(3.8)]
//ADVANCED property for variable: GIT_EXECUTABLE
GIT_EXECUTABLE-ADVANCED:INTERNAL=1
//West
WEST:INTERNAL=C:/ncs/v1.8.0/toolchain/opt/bin/python.exe;-m;west
//Path to a program.
_Python3_EXECUTABLE:INTERNAL=C:/ncs/v1.8.0/toolchain/opt/bin/python.exe
//Python3 Properties
_Python3_INTERPRETER_PROPERTIES:INTERNAL=Python;3;8;2;64;;cp38-win_amd64.pyd;C:\ncs\v1.8.0\toolchain\opt\bin\Lib;C:\ncs\v1.8.0\toolchain\opt\bin\Lib;C:\ncs\v1.8.0\toolchain\opt\bin\Lib\site-packages;C:\ncs\v1.8.0\toolchain\opt\bin\Lib\site-packages
_Python3_INTERPRETER_SIGNATURE:INTERNAL=27a9a737ebda53732702a71d62acdc89

